Need Help With Updating Ios ???

Discussion in 'Wii - Hacking' started by shanefromoz, Dec 25, 2009.

Dec 25, 2009
  1. shanefromoz
    OP

    Member shanefromoz GBAtemp Advanced Fan

    Joined:
    Jun 18, 2007
    Messages:
    813
    Country:
    Australia
    Hi All,

    My friend just gave me his wii and has asked me to update it as a few games dont work.
    The wii is on 4.2e and has hbc installed.
    First thing i would like to do is install starpatch to block updates.
    I have starpatch 4.2.4e on the hbc but when i load it i get "es identify error -1017".
    I believe its an error with the wrong iso installed or 1 missing but not really sure.
    The other game he would like to work correctly is nsmb wii which i have a patched version of.
    I was wondering if someone could please assist me with this i would be greatly appreciated.

    Cheers
     
  2. rayben

    Member rayben GBAtemp Regular

    Joined:
    Sep 12, 2009
    Messages:
    103
    Location:
    West Virginia
    Country:
    United States
    have you tried priiloader instead of startpatch?

    Also if youre usb loading, all i needed was cios 222/223.
     
  3. SnacksHacks

    Newcomer SnacksHacks Advanced Member

    Joined:
    Oct 20, 2009
    Messages:
    66
    Country:
    United States
    You need to get DOP ios and get the latest IOS70. apply the trucha bug and the es_identify patch to it and install. After that start patch should work
     

Share This Page